a {
  color: whitesmoke;
}

.navbar {
  background-color: #333;
  color: whitesmoke;
}

.navbar-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
  position: relative;
}

.logo {
  font-size: 1.5rem;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 56px;
}

.menu {
  display: flex;
  align-items: center;
  gap: 1rem;
}

@media (max-width: 799px) {
  .menu {
    display: none;
    position: absolute;
    top: 56px;
    right: 0;
    background-color: grey;
    padding: 0.3rem;
    margin-right: -15px;

    a {
      color: orange;
    }
  }
}

.menu-item {
  padding: 1rem;
}

.menu-button {
  padding: 0.5rem;
  display: none;
}

@media (max-width: 799px) {
  .menu-button {
    display: flex;
  }
}